"CFBundleGetInfoString" = "Formatted Text Exporter version 1.5.1, Derechos de Autor© 2004-2007 The Blue Technologies Group.";
"CFBundleName" = "Formatted Text Exporter";
"CFBundleShortVersionString" = "Formatted Text Exporter versión 1.5.1";
"NSHumanReadableCopyright" = "Derechos de Autor © 2004-2007 The Blue Technologies Group.";
